main {
    margin-top: 40px;
}

article {
    max-width: 700px;
    margin: 0 auto;
}

.article__date {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    color: var(--colors-gray-light-mode-500);
}

.article__title {
    font-family: var(--second-family);
    font-weight: 400;
    font-size: 36px;
    color: var(--colors-gray-light-mode-700);
}

.article__image {
    border-radius: 12px;
    width: 100%;
    aspect-ratio: 16/9;
    overflow: hidden;
    margin-top: 20px;
}

.article__content {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.article__other {
    margin-top: 120px;
}

.article__other_title {
    font-family: var(--second-family);
    font-weight: 400;
    font-size: 48px;
    color: var(--colors-gray-light-mode-700);
}

.article__other_list_slider {
    overflow: hidden;
    width: calc(100% + 32px);
}

.article__other_list {
    margin-top: 24px;
    display: flex;
}

.article__other_list_item {
    width: 280px;
    flex-shrink: 0;
}

.article__other_list_item_image {
    width: 100%;
    aspect-ratio: 16/9;
    border-radius: 12px;
    overflow: hidden;
}

.article__other_list_item_title {
    margin-top: 16px;
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 16px;
    line-height: 150%;
    color: var(--colors-gray-light-mode-700);
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 3;
}

.article__other_link {
    border: 1px solid var(--component-colors-components-buttons-primary-button-primary-border);
    border-radius: 8px;
    padding: 10px 20px;
    width: fit-content;
    height: 44px;
    box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
    background: var(--component-colors-components-buttons-primary-button-primary-bg);
    display: block;
    margin: 24px auto 0;
    font-family: var(--second-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: var(--component-colors-components-buttons-primary-button-primary-fg);
    display: flex;
    align-items: center;
}

.article__quote {
    width: 100%;
    padding: 20px;
    background: rgb(243, 243, 243);
    border-radius: 10px;
}

.article__quote p:last-child {
    margin-top: 10px;
    font-style: italic;
}

.article__content h1 {
    font-size: 36px;
}
.article__content h2 {
    font-size: 34px;
}
.article__content h3 {
    font-size: 32px;
}
.article__content h4 {
    font-size: 28px;
}
.article__content h5 {
    font-size: 24px;
}
.article__content h6 {
    font-size: 20px;
}

.article__content ul {
    padding-left: 20px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.article__content ul li {
    list-style-type: disc;
}

.article__content ol {
    padding-left: 20px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.article__content ol li {
    list-style-type: numeric;
}

.article__content_image {
    width: 100%;
    aspect-ratio: 16/9;
    border-radius: 10px;
    overflow: hidden;
}

@media screen and (max-width: 768px) {
    .article__other_list_slider {
        width: calc(100% + 16px);
    }
    .article__other_title {
        font-size: 28px;
    }
}

@media screen and (max-width: 640px) {
    .article__title {
        font-size: 30px;
    }
}
